/*
 Theme Name: Dunamis - Child theme
 Theme URI: http://www.cro.ma
 Author URI: http://www.cro.ma
 Description: Dunamis Child Theme
 Author: Croma
 Template: dunamis
 Version: 1.0
 License: GNU General Public License
 License URI: license.txt
 Tags: two-columns, fixed-width, threaded-comments, editor-style, custom-menu
 */


 /* @import url("../dunamis/style.css"); */
#croma-primarynav li a {
	font-size: 13px;
}
.cro_part60_small{
  height: 260px;
  position: relative;
  z-index: 3;
}
#menu-col-container {
    display: inline-block;
    margin-left: 0;
    width: 100%;
}

#croma-primarynav .cro_navside.menu-column ul.cro_mm_nav {
    min-height: 165px;
}
#croma-primarynav .cro_navside.menu-column ul.cro_mm_nav li {
    padding: 0 0 10px;
}

#croma-primarynav .cro_navside.menu-column ul.cro_mm_nav li a {
    font-size: 11px;
}

h2.cro_hp_header.activate {
    margin-bottom: 10px;
}

.menu-column {
    float: left;
    line-height: 1.2em;
    margin-top: 2px;
    overflow: hidden;
    width: 100%;
    background-color: #272A2C;
    border-bottom: 4px solid #666666;
}

.menu-column h3 {
    background-color: #666666;
    margin-bottom: 5px;
    margin-top: 0;
    padding: 5px;
}

.l-box {
    padding: 5px;
}

.entry-content ul li {
  /* color: #555555; */
  font-size: 14px;
  /* line-height: 1.7em;
  list-style: square outside none;
  padding: 0; */
}

.cro_img_textpart h2 {
    font-size: 28px;
}

.logo-small {
	background-image: url(http://www.wpcc.com.au/wp-content/uploads/2016/03/wpcc-logo-small.png);
    width: 30px;
    height: 30px;
    display: inline-block;
}
.topbar {
   height: auto;
}
.topbar p {
   line-height: 20px;
}
@media only screen and (min-width: 740px) {
    #croma-mobilenav .cro_mm_introtext a {
        padding: 10px 0;
    }
    #croma-mobilenav .cro_navside ul {
        min-height: 170px;
    }
}

@media only screen and (min-width: 740px) {
    .menu-column {
        width: 33.33%;
    }
    #menu-col-container .cro_navside {
        min-height: 175px;
    }
    .menu-column h3 {
        margin-bottom: 5px;
    }
}
div.g-recaptcha {
  margin: 0 auto;
  width: 304px;
}
h1.croma-title.cro_cust_font a.cro_cust_color {
	display: none;
}
#cromaheader h1.cro_mapheader {
    color: #0066bf !important;
    background: #ffffff;
    opacity: 0.7;
    }
